<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>l+qbMdeRBg0r0n8TvULI51QcHCzJTgYWv8/yHTeM3/U=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">D6ESAFUvnQt27Mfst+R/2ze7qptJGhZSl9ebjg9COuBbWZHN/jHIN4UZrxzwmWhC
4A+tSIqHDf8Xb3mAf6erCd7L1JnEQkly7vUeh6vQM5Y1KRHzmJYzNK5QT+erFd2A
mikrrpjeaPNQdCh9D1gzE/dNFzzp+89wXzgYeHBzyvs=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIIB8TCCAVoCCQCvciyBfKCBXzANBgkqhkiG9w0BAQUFADA9MQswCQYDVQQGEwJD
TjERMA8GA1UECBMIQ2hhbmdzaGExDTALBgNVBAoTBG5vbmUxDDAKBgNVBAMTA0pv
ZTAeFw0xNzA2MTExMjU2MTdaFw0yODA4MjgxMjU2MTdaMD0xCzAJBgNVBAYTAkNO
MREwDwYDVQQIEwhDaGFuZ3NoYTENMAsGA1UEChMEbm9uZTEMMAoGA1UEAxMDSm9l
MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCua/9X4TxJXne1xA0yJePkQb62
kvU7n1eHoRzEIRKZQHQvfJzFdqcnhgzACBjlrdhJfD52ix9gb2m8Yy5HEvD46DiV
TntLhVkjUY7A8j8T6by7D/0aN62zqzGX2zVcf3PQkep6cAjdRDuMaK13tmAA8+qa
DpM7h11S9zqoSKyAOQIDAQABMA0GCSqGSIb3DQEBBQUAA4GBACGngYLqQcXJgu6r
A3unNpOkZ2/3TewcXmNiFNth6V5Zyn3ylypT/Bgci3hfM6vFjIYMMKT8amKytMgp
nrdouz+qLuplQ/U+/cKv0+huovpvgJ6mSVP72uMY1mRzWu+apLmqEuX8Uy8tAbWR
8Imqx2oLjtNPUzKHcjBRrR/2VtRx
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="css/dark.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/Ge9smiQMHvlJHz2zCF7wBOSmDJXTGeQRD7RgYKrT3M=</DigestValue></Reference><Reference URI="css/images/ui-icons_288EDF_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>aYDBevu8N2DVXtbyRN1Iv5oJ382JOk9wuhFMSjD6NQM=</DigestValue></Reference><Reference URI="css/images/ui-icons_444444_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>l+6qhOHckretoPhsPWkOCpc1cw28qj3knna4KQKdWjc=</DigestValue></Reference><Reference URI="css/images/ui-icons_777620_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cQUv3S8E3ipu7VZ8mHCw2wZZvwKqvzTKa7A+9s2icHA=</DigestValue></Reference><Reference URI="css/images/ui-icons_cc0000_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2MsVU1kqhbMz1Vr6baUndAwCYiP8wtOvpEgAcP8tTp8=</DigestValue></Reference><Reference URI="css/images/ui-icons_DDDDDD_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LLdvAZam17ZkoSrEjjAbWgx2Ok5D0M5zUQSjcigWn0c=</DigestValue></Reference><Reference URI="css/jquery-ui.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Qf+5y8qhy9UXnuha9Um3phVXIwMLtxGt8nzfyC6eILw=</DigestValue></Reference><Reference URI="css/light.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zSWBPkisnAtBRjG3JmddobatvhofAENiCVi0FqtvWhk=</DigestValue></Reference><Reference URI="css/styles.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>NUsCu1LfNRA2EWXEyNG6xD90zfuj97SfzpdzwhQIZxc=</DigestValue></Reference><Reference URI="css/styles.css.bak"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8vQKJhqA2tEMYs2d8veQq2gOst8SG1uhmbbJ2gsE2ms=</DigestValue></Reference><Reference URI="css/topcoat-desktop-dark.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vc/Y5v6rXJUwgkQ4l4QJ/vStQb/5UiutkJeZ4UjtR/E=</DigestValue></Reference><Reference URI="css/topcoat-desktop-darkdark.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>d64HGL9TtW+RA2oJd49DzgzhfTyY9+HafKtP402dc/4=</DigestValue></Reference><Reference URI="css/topcoat-desktop-light.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sWqd6O7syplQ34xvnpz6k+BAcij2rBI2lf6UFORNJrM=</DigestValue></Reference><Reference URI="css/topcoat-desktop-lightlight.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YwiROj/Cwj3uDP+ap7rglUMq2+Ft4+EvP02vpJrhEmU=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oXFPQrkBTJtLD0d0gOIIvDL8CB07wim+LJgGj96Csao=</DigestValue></Reference><Reference URI="darkLogo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>r4y7z3zx8xudB6RE4yMcrFww5bzqMFjn/YUAli1WdKQ=</DigestValue></Reference><Reference URI="font/SourceSansPro-Light.otf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ui9jI7IipltCiofGGJMFfYxzOmEDtnw+p7mPbnyWMVE=</DigestValue></Reference><Reference URI="font/SourceSansPro-Regular.otf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bhAbEQbHkZv+KG8DM7kwdSTg26GHZmK79CvdKyDSEfw=</DigestValue></Reference><Reference URI="font/SourceSansPro-Semibold.otf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>j6ItlqBAsJODRWEjrpNSOXxciwh5Wm/AzQqXEBfmai8=</DigestValue></Reference><Reference URI="icons/blue-h.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>aqbJpErhrr8QhY183mnAcIJh3JDocro/IvvvDIz/NMU=</DigestValue></Reference><Reference URI="icons/blue.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eTZgDH8CcukGW5/4OTFCa9SypLLsX7tta5Nsf4stvtk=</DigestValue></Reference><Reference URI="icons/color-fixer.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yJ3kB+XBhXaIRIv8LY8gnGCWHPEQWwpa2ib68+iqcyQ=</DigestValue></Reference><Reference URI="icons/contrast.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>52VNU5OnPVJ+dH7lWv1MDdaZ/AMWIxapZ/8Le4gbaF8=</DigestValue></Reference><Reference URI="icons/cream-h.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Mz6adTSroiLOG95B6aDHlDjd3QIoevWmG7F9duqPLx8=</DigestValue></Reference><Reference URI="icons/darkTheme/3DMaterialDropTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MUmPELtNDPdHLHIQ8JVZqd7sNKIXfRmBfqDFm51TWzo=</DigestValue></Reference><Reference URI="icons/darkTheme/3DMaterialSelectTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bGOlydLlkdvWGXIW9CM0m0Q1FRhZp9P4UTfghKOsmf0=</DigestValue></Reference><Reference URI="icons/darkTheme/addKnotTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>mac2IX4s6CU16+BFw+52UUA9PqPjTqbVl4ap5RJc1zc=</DigestValue></Reference><Reference URI="icons/darkTheme/artBrushTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>rt9QeJfxhZsuYbcH6PN3QlUUc1WtQJnQXu+cHXgcO6M=</DigestValue></Reference><Reference URI="icons/darkTheme/backgroundEraserTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>dkpwMEWuw+usjS5JMmqXKw8MwlXbIa/BMAhf2J8HSgE=</DigestValue></Reference><Reference URI="icons/darkTheme/blurTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lbgqwL/BzfB85KcdgE7nP2rvtDtiEh3ZjZLy3zMMRkI=</DigestValue></Reference><Reference URI="icons/darkTheme/bucketTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>SRd/Rz7eOZ2c2EUrNKVAHuRBGN4gHHg7eqL+WcVXMwE=</DigestValue></Reference><Reference URI="icons/darkTheme/burnInTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>3F9vZSVn1ZdY6DwXhqE9JNfwfM91XiC93GLyp4Wtdr0=</DigestValue></Reference><Reference URI="icons/darkTheme/cloneStampTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tP9ShYzZuiv7LAWVP+23tSjca74IWusgYr1aYasYQW4=</DigestValue></Reference><Reference URI="icons/darkTheme/colorReplacementBrushTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>I1GTcqTyqPKQfmuy8cEe8A3ena+dj9DVA2nf4e8cmZY=</DigestValue></Reference><Reference URI="icons/darkTheme/colorSamplerTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4AhmieMlA0SnKSs0QdGZEaognmrJQ1LPe9ZXY7zzuJc=</DigestValue></Reference><Reference URI="icons/darkTheme/convertKnotTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CU/EAh8DltO/Ld++xRq0SxLvsri/jf33C46hjL6zNa0=</DigestValue></Reference><Reference URI="icons/darkTheme/countTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GYBvZDvZ6IZdd4FuoYioDklgv4WlWqCSRayvVB7pZiE=</DigestValue></Reference><Reference URI="icons/darkTheme/cropTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>rvLihD8AUcy4qPfFjrYN2+ept5wSmlrqJPTUYlh9ylE=</DigestValue></Reference><Reference URI="icons/darkTheme/customShapeTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>3UkNxzOwyZ4cjnN9AWCBi6TEeypYO3vV+iSJcZhlkIc=</DigestValue></Reference><Reference URI="icons/darkTheme/deleteKnotTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>aY1tHoReU2czGSKlyqbuF2G/vW3DU8Ua6yOEYqGD8HQ=</DigestValue></Reference><Reference URI="icons/darkTheme/directSelectTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UvYoObkgrE2YlMKIYc86fHmH8VJh8ZMars/gDVKqH78=</DigestValue></Reference><Reference URI="icons/darkTheme/dodgeTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nL05UyzzQMjVNNgxeaDOkY8cHMuzNvVzoIW2Ahxm/lM=</DigestValue></Reference><Reference URI="icons/darkTheme/edit.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oJ7vljRXnlLWPf/s6CiYxYs/pvOh9AqY4Q1e1apTh3c=</DigestValue></Reference><Reference URI="icons/darkTheme/ellipseTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>L45MbLNe8TYRsgarc3V2WDjfZrN3s9SCfGFipou/500=</DigestValue></Reference><Reference URI="icons/darkTheme/eraserTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4WhLqT6VrDj41V21NRYWKDm6/ZrdwV0VQVnt4mKlQqQ=</DigestValue></Reference><Reference URI="icons/darkTheme/eyedropperTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8yWFFYQzTr10P+fru9YHj+Z7x8YXVoiIBylXPUi3hdI=</DigestValue></Reference><Reference URI="icons/darkTheme/freeformPenTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yXGl6G4CC7vDrrild2nHgAipjXZcKOKx7X7dbSlV/mU=</DigestValue></Reference><Reference URI="icons/darkTheme/gradientTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>g8TeR3NrSOFH1yRS+18leNg/N/2PRdR2S1Rf4FeJbsQ=</DigestValue></Reference><Reference URI="icons/darkTheme/handTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>X1C6matb/sswcK1I71g4zN2qbYEQMVrVY37+F9iEyeQ=</DigestValue></Reference><Reference URI="icons/darkTheme/historyBrushTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nD6yp2dusedduToRfl8t1KL8BbMC+wImWMWClOJwUm8=</DigestValue></Reference><Reference URI="icons/darkTheme/lassoTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>3KcRXCpbVvdfwL9h3zswN2wASdV44jGMIvMgVZTO2OM=</DigestValue></Reference><Reference URI="icons/darkTheme/lineTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eMpdly+dEZ345qTwGz/2s1DdEAiw5baFZnHRzhKkp1o=</DigestValue></Reference><Reference URI="icons/darkTheme/magicEraserTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zp9q2QEidh25qrIVkOPpjIa1T1Vxsc2flOqqsCC9eK8=</DigestValue></Reference><Reference URI="icons/darkTheme/magicStampTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CYFzkEIePOj4QApSzZChIjN4f2SiqqGWwzfAs9zS6AY=</DigestValue></Reference><Reference URI="icons/darkTheme/magicWandTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>thyH8LmYWrPJdqE1lnk922GJE7sJag26ljpOzwvW/q8=</DigestValue></Reference><Reference URI="icons/darkTheme/magneticLassoTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sU1zyfKDk0sqCNzdSwuDca17ruX40YKvB0tQJEdpMq0=</DigestValue></Reference><Reference URI="icons/darkTheme/marqueeEllipTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sTyJDJ9ZFx6g0+Ol+ZcIFjK+Zfh0uI4hShI8QLTTquc=</DigestValue></Reference><Reference URI="icons/darkTheme/marqueeRectTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Xx/7rco+yBNu5CpXKpzdDvumn+SykGkLh3ZJhmfkglw=</DigestValue></Reference><Reference URI="icons/darkTheme/marqueeSingleColumnTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>mPjN7EgoAIFAqyj7L47RC4Lk6KLqhGhdXgznGuvLLrM=</DigestValue></Reference><Reference URI="icons/darkTheme/marqueeSingleRowTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>M1EWD3AuquOHDzTFV4MvC3GJ5PqOzw7h+YFH79LQNx4=</DigestValue></Reference><Reference URI="icons/darkTheme/moveTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>iAL3ofu7Pkjxr4W3uXP5uaMaBYoObL82NhUhr7QR14I=</DigestValue></Reference><Reference URI="icons/darkTheme/paintbrushTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wc4XZKlslnZWnQZNc2JGc876Lb29wTSqukqAV9onlks=</DigestValue></Reference><Reference URI="icons/darkTheme/patchSelection.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>46I8z72+zEGxsIyRvsRRHwO/y8TGv4m/hg89Xx7JJiU=</DigestValue></Reference><Reference URI="icons/darkTheme/pathComponentSelectTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YhtQ2h8NMKwXt6/lHudrttPNz3kqgcxdzrLMVhwfvzw=</DigestValue></Reference><Reference URI="icons/darkTheme/patternStampTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/1KCc4BJLPM7+TiYEUIsl0h6qe5Ylhuls+iKwh7VzKk=</DigestValue></Reference><Reference URI="icons/darkTheme/pencilTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1poeCAKHe3pUNzZkLJJ41rlDd69snkHmEU1NMtAi2oo=</DigestValue></Reference><Reference URI="icons/darkTheme/penTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Qz1oYk7uHAgRHFWXyxN0M5k4y1UgirbF46zSQSyex+o=</DigestValue></Reference><Reference URI="icons/darkTheme/perspectiveCropTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DbtuI3gwrGA6GWXBR/6rtH3m1A1BsfroKPz9ftMqd7g=</DigestValue></Reference><Reference URI="icons/darkTheme/polygonTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ntjjKRhtxVy8LZgZs3FHr/D/Jo90p+r8fu1PXr5vQcQ=</DigestValue></Reference><Reference URI="icons/darkTheme/polySelTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>87dP1gCkjfvR/hbjT+8HvLMGXSmCk2wA9/UaAOGAO6A=</DigestValue></Reference><Reference URI="icons/darkTheme/quickSelectTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>XwYJ6JS1evUdhfxZBoKPy4Hp9+Fk6yw96LRKeJDc/Ng=</DigestValue></Reference><Reference URI="icons/darkTheme/recomposeSelection.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TObKgECF3P6QXA0+ClG0A5OFIlu47A+ZXvFKrjoJwNg=</DigestValue></Reference><Reference URI="icons/darkTheme/rectangleTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>XbVzGYiQ8ePLJ1+KhMIiN+eUhRM4uAeAnk9fWyBIJjY=</DigestValue></Reference><Reference URI="icons/darkTheme/redEyeTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1k9xsrOEWF7eAG2tXJv+0nasILRAIItNjWT/vyUdNCg=</DigestValue></Reference><Reference URI="icons/darkTheme/rotateTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zFwPEP9OxVgUIzO2kUQnQPK8Kcfji2GuD+NLKP+fEL4=</DigestValue></Reference><Reference URI="icons/darkTheme/roundedRectangleTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bPMmD3UG6t+GPxV6/NocJLhXdHrcV3EaniMpwRdl4MI=</DigestValue></Reference><Reference URI="icons/darkTheme/rulerTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DGe4CmKfAfxkG1HkpmuT2OWv2dl6pCTjUetG/opRDYQ=</DigestValue></Reference><Reference URI="icons/darkTheme/saturationTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qNXo3bU/PkTxKVEgyNOjvlmZTj7WjtbYmDDbCjrQ6Pk=</DigestValue></Reference><Reference URI="icons/darkTheme/sharpenTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qen1SuTkFw2oXvURJ4g47qaZQoY5GiL86cTsTTjJw20=</DigestValue></Reference><Reference URI="icons/darkTheme/sliceSelectTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/7i/nzvZ/1On/039jlshDNIiGJiAbTOliDOQtG2j0+k=</DigestValue></Reference><Reference URI="icons/darkTheme/sliceTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GtX3yXxF1DXsizlFFUa+ILh/cagZByA6aKdcY+DfpN8=</DigestValue></Reference><Reference URI="icons/darkTheme/smudgeTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eB2cX2eI3Ge+Y6g/f5ZDIeBP6HPf6J5Td1U0V5EKeUQ=</DigestValue></Reference><Reference URI="icons/darkTheme/spotHealingBrushTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JwzQnGGGjX0S6BXTDcvs1NekvKxrqp7I8a2f2WxCRqM=</DigestValue></Reference><Reference URI="icons/darkTheme/textAnnotTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b+UpmZqRKf+Z2JTRUQ4By2kITdd0X57BabPHwYvkyEQ=</DigestValue></Reference><Reference URI="icons/darkTheme/typeCreateMaskTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EeqbaByYTs7BptvjJqVEgvkA19DM0Qa5+rJvGCxtV7Y=</DigestValue></Reference><Reference URI="icons/darkTheme/typeCreateOrEditTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RvTg9Zdzdu55JaaU1/6ozemG1e6nbB+fiE+dFsr50Vo=</DigestValue></Reference><Reference URI="icons/darkTheme/typeVerticalCreateMaskTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/Ob2c29M1KtigluyUsxDQqhr3wFwGjNhi3SwNPwYiXY=</DigestValue></Reference><Reference URI="icons/darkTheme/typeVerticalCreateOrEditTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>rwKJCdCayQ0HBeUEXj9ikivyX0AuLHfyAJUQ1XH/l64=</DigestValue></Reference><Reference URI="icons/darkTheme/wetBrushTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>E7LgcSYuleau6GRI3DMULqtfS1Ma0ApCHJfofhjy5Vs=</DigestValue></Reference><Reference URI="icons/darkTheme/zoomTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kikZceHNBbSleke0eaf7MB0f1uQF263imRLgPHI1dNg=</DigestValue></Reference><Reference URI="icons/fade.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>SC0qAbj6XkovpAWYBWnfD5P0Bi5/U5DvautHl5/GRqc=</DigestValue></Reference><Reference URI="icons/fade1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lpBxCF3JkGWGR0XG33Nx+VIKY7XqciwDTXS5Pon7v/A=</DigestValue></Reference><Reference URI="icons/fade3.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oqk34iEMNl+N3VKyNtlX6JuW04i0UfQpdCx1u/3Ow+E=</DigestValue></Reference><Reference URI="icons/grain.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>owZlVd/w4eEOPO3dQepLJbcEHzqGEqVYoWGnnPo3Pi8=</DigestValue></Reference><Reference URI="icons/green-h.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nt3vzlrIkSFwhbgyGn6CrhKuS/Zbv7adTbnDjL3q+Ho=</DigestValue></Reference><Reference URI="icons/green.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>L/OjBHgO8pEJFEvRoSasQprjCAZBrYesK/h9eG9EEIQ=</DigestValue></Reference><Reference URI="icons/highlight-recovery.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>hFBFYDUEVcmliG2TKhpJ7Xcvesiz4RJpjPWJ9Dis1CM=</DigestValue></Reference><Reference URI="icons/highlight.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>dKir1yEWiIeaMFYeuj8XPjxY87q9AGPKG3k7FkHs2Ps=</DigestValue></Reference><Reference URI="icons/icon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>m4gohP99bEFlsurZibzckltmodR6BPIjSDdhzsmz+1k=</DigestValue></Reference><Reference URI="icons/instagram.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FUdBF7MWZ6KtSxoyQAnLjLTOVEtTOWe3YCzU7X2eqcA=</DigestValue></Reference><Reference URI="icons/lightTheme/3DMaterialDropTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kGz9aOeqejM+pXj5Ucrd5Sr9mk4gxPLpItcJ2OtuC4o=</DigestValue></Reference><Reference URI="icons/lightTheme/3DMaterialSelectTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sx7sZHaomeyoM2IG1Y+ltpnGd+W/1Sa5Wn7y+lY+Ukc=</DigestValue></Reference><Reference URI="icons/lightTheme/addKnotTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Pl1N7li11yUq4jidCJXSHstb8N8iEVT1uPzFc8LsciI=</DigestValue></Reference><Reference URI="icons/lightTheme/artBrushTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OPhPGRLEC5n4tBVcN0NGydp3NSG/PmBnrRxhFhUP9n8=</DigestValue></Reference><Reference URI="icons/lightTheme/backgroundEraserTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0gMAgbhTPp1NFyQzDRbOg5i8xpVJcuwgsz12+LCCHp8=</DigestValue></Reference><Reference URI="icons/lightTheme/blurTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UI03fD+yfICBY+Jo+H2UIIqKH3bGWU8Jh7pi+7H0Q6k=</DigestValue></Reference><Reference URI="icons/lightTheme/bucketTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Cm8yDVtQ8G6nIukweZL4MsJ9N20MXSu5UvlNIu8+CMU=</DigestValue></Reference><Reference URI="icons/lightTheme/burnInTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>iTbAp5YyU0uefSIqQHNREiKxYhtUy+909KYaEtAGJyA=</DigestValue></Reference><Reference URI="icons/lightTheme/cloneStampTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jyrWIDOCGfhcEOhVjo40yu3+iB6+MCRcTS4yvYhtXzA=</DigestValue></Reference><Reference URI="icons/lightTheme/colorReplacementBrushTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>XcoHmbcxcu2+lspSSgvq2FVwK10lTm0UsM3zU3qkvHo=</DigestValue></Reference><Reference URI="icons/lightTheme/colorSamplerTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>whO16gfo1Z+rOz9NpB40Vz+m+XHtciQOudon+nji9xI=</DigestValue></Reference><Reference URI="icons/lightTheme/convertKnotTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>NAPdKUfcaQuTK4aHVSyV/iLyh1QiLXFNdbLopr32nOc=</DigestValue></Reference><Reference URI="icons/lightTheme/countTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>q700t93piHDAV0sO8LVYDTF+KPmUyczzXfefpSl3+6E=</DigestValue></Reference><Reference URI="icons/lightTheme/cropTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zTE5eOwYpkj05LKkBR2kmHpLu0+M+IdBPtVCNx0XhXc=</DigestValue></Reference><Reference URI="icons/lightTheme/customShapeTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kDZS0wA/xxSdFiQxd2qSORXpgjC8A6sDGWPbWS+NtUQ=</DigestValue></Reference><Reference URI="icons/lightTheme/deleteKnotTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yxgRmKGm9++iBNn0e8HEZRfJ7POnLsZ+LxalnGKSsHU=</DigestValue></Reference><Reference URI="icons/lightTheme/directSelectTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GOyDubNuGgU+AtRBYlSNXsyeSRkrKbdhGl45ZTbqv1g=</DigestValue></Reference><Reference URI="icons/lightTheme/dodgeTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bj/YEXKy3akoqs0k/2iPCWwHbvJujIbfsdSOpgqUbHc=</DigestValue></Reference><Reference URI="icons/lightTheme/edit.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>G9kSHZWpi8CVshxea8CgydQlIbyxJoFg7jJkkoU+wEw=</DigestValue></Reference><Reference URI="icons/lightTheme/ellipseTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ckr4mhhTq25ciuOYlZlGwrrtc7igGOcU8D9yTVzzWYE=</DigestValue></Reference><Reference URI="icons/lightTheme/eraserTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9SmlI/zU7SAuWydPu4le+ALy7Yp1ggkbXYxvvAtDc0w=</DigestValue></Reference><Reference URI="icons/lightTheme/eyedropperTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>exmQH22ddeUnZjoKF/wZKpG1qub8/tkzG+2E9F9COjY=</DigestValue></Reference><Reference URI="icons/lightTheme/freeformPenTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ncVsmOiLlyLBnYgY74teE+RSRXBD/XCapU4qb5V18Zo=</DigestValue></Reference><Reference URI="icons/lightTheme/gradientTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BzU47kNVzMF8M3pnr1uveE6/pF7UvYjDosKSY14MzHA=</DigestValue></Reference><Reference URI="icons/lightTheme/handTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>N3X3miAQl7/CpRvxvsT6t4jUeczqkjmtMse4nbG6S8g=</DigestValue></Reference><Reference URI="icons/lightTheme/historyBrushTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RCknlAFe7YWhhGePTD0HbxazIYSQOtUv257xU+qzI24=</DigestValue></Reference><Reference URI="icons/lightTheme/lassoTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ej7sYsyHEdaSTLeXVvf5xPvx+aeiwZcA3RZnPVWkv+o=</DigestValue></Reference><Reference URI="icons/lightTheme/lineTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DKoXPVHNpQIPDISrXG233XX47Ao8ifPymDLdhCfLjpY=</DigestValue></Reference><Reference URI="icons/lightTheme/magicEraserTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZhK4FGaV0AzUPK+Ql93Qil7TLAU1819CGvpHUynVVMo=</DigestValue></Reference><Reference URI="icons/lightTheme/magicStampTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9KrTFA4HUcHofUS2wl3yNzPuEXQHAm4FWkc6hrT5vjA=</DigestValue></Reference><Reference URI="icons/lightTheme/magicWandTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DgIZE6w0XfgqIqUxcSwdZLRlPVu7vjwWkJ+iOkZWqSo=</DigestValue></Reference><Reference URI="icons/lightTheme/magneticLassoTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0DcJ8AQJHFFdXzTiTBI5LIAI3opXq4l97chkmzsZ1L0=</DigestValue></Reference><Reference URI="icons/lightTheme/marqueeEllipTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>20iIuRf59hXIBbjH+WqBZEPzrU7ehkvnYCmhIqi/Ccs=</DigestValue></Reference><Reference URI="icons/lightTheme/marqueeRectTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ETw+oAwoNPZcKFtYJ1zG5eXyViEQw4EAlEXbFgW5pQQ=</DigestValue></Reference><Reference URI="icons/lightTheme/marqueeSingleColumnTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7DdyQTgvsHWU0Cd3h+n8nNQFl/RRLdK7mowi6ieQZwE=</DigestValue></Reference><Reference URI="icons/lightTheme/marqueeSingleRowTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>uYx6CIX4fJLz9mAw6qIQuLxeO45FllLcqf3cJor9Bk4=</DigestValue></Reference><Reference URI="icons/lightTheme/moveTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yFwNosrlkUT+TEI4pm7EbsHKi5uO9YXsyaIbZomB4cw=</DigestValue></Reference><Reference URI="icons/lightTheme/paintbrushTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lXMMCcbpqLQXc+1Nkgj4OAb8YfVw+Vt5h97Ul9081QA=</DigestValue></Reference><Reference URI="icons/lightTheme/patchSelection.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cVJ2GZDt5EBgXVnne/gpUV0V99WITJXarPALmu1YABY=</DigestValue></Reference><Reference URI="icons/lightTheme/pathComponentSelectTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>dnbln6yuEtOMbgduRFQaIyHeLrgXy4dSCsdqA3NpiHI=</DigestValue></Reference><Reference URI="icons/lightTheme/patternStampTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1D/WIyTRyf5w4WZZZyVt7gHrcpdtcIIfKvHIApXI+cM=</DigestValue></Reference><Reference URI="icons/lightTheme/pencilTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RxtoeX+layB2JluQ89QV40bc4NC5ohoIL58Un2CRLPE=</DigestValue></Reference><Reference URI="icons/lightTheme/penTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UyTzNVe1n+jrR6KgZvlQEE2NCYqnZkYWnRW9M55wFss=</DigestValue></Reference><Reference URI="icons/lightTheme/perspectiveCropTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>q/9m1iEnovciQPUcgbj0qstqWsVnYOS3cJLFdKFW7vs=</DigestValue></Reference><Reference URI="icons/lightTheme/polygonTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZO9SSbweLIymT74w7cRZHt2p6+B8tyWy4CDcVXK7U8Y=</DigestValue></Reference><Reference URI="icons/lightTheme/polySelTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yZy1eO4awig8+Aykq5syYb6rsHV1kutenqzEDoWrJJU=</DigestValue></Reference><Reference URI="icons/lightTheme/quickSelectTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fcRnRmRBmKVH8V8vtxDNii8IPSZH+lQSZGydfqLjGto=</DigestValue></Reference><Reference URI="icons/lightTheme/recomposeSelection.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Akro6/YJ8lzzlTAtpdDwFjiEFS7dRV+UD2Q1f5oUTW0=</DigestValue></Reference><Reference URI="icons/lightTheme/rectangleTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AQtL9P/XRvh7uSYlwvH1NkxL4rPWzFodmCTvkDcKOHg=</DigestValue></Reference><Reference URI="icons/lightTheme/redEyeTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>elOCJDM8uWt2dqh2NYC38RHqLRtZcC2Yrfm0QcD3Ps8=</DigestValue></Reference><Reference URI="icons/lightTheme/rotateTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eHfH3jGAqMFreEsLOje/E3VnWKS6GHInYXJWoyHK35w=</DigestValue></Reference><Reference URI="icons/lightTheme/roundedRectangleTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>hlKyuu4Pz0m/QYXfywtvOybZnmNspivZpUTcg1AIru8=</DigestValue></Reference><Reference URI="icons/lightTheme/rulerTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xhlmpr5oFP8zDRRNnVHrGj7vTSbUvafK6xoAkk+FVtI=</DigestValue></Reference><Reference URI="icons/lightTheme/saturationTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>t0jyjCCRd8bMW3aRkq4Rjl5cxJdaMQJa/aAygH5s3mg=</DigestValue></Reference><Reference URI="icons/lightTheme/sharpenTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8rp1LNP6nP4G506woN9PyiQyvfgCqadIgC2HTBQFKEc=</DigestValue></Reference><Reference URI="icons/lightTheme/sliceSelectTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qn4Pz+4OAZQJHDYEZLRj8eDslbGzJANHEU0X5AJT4UI=</DigestValue></Reference><Reference URI="icons/lightTheme/sliceTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zSTPo/E/ETw+9gNZVeYFmo5TUMmcMEO9trxHxtkBBPw=</DigestValue></Reference><Reference URI="icons/lightTheme/smudgeTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qTo9JFFOPGoruQtmV4Qu3hP9yWmvRIk+yrVWbbx75hQ=</DigestValue></Reference><Reference URI="icons/lightTheme/spotHealingBrushTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tZfNszFgP8TUTh7YliSfox0xFp+wzJuMavJ5SKD+Azs=</DigestValue></Reference><Reference URI="icons/lightTheme/textAnnotTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>QzqMHWIkX0ayxY8VlRdOXEIDLDL8PcVC89P9SX06jQk=</DigestValue></Reference><Reference URI="icons/lightTheme/typeCreateMaskTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4aod7fdzfcn9QQjFwWA/CBmCL15Yz03KtoZE8c9eZpM=</DigestValue></Reference><Reference URI="icons/lightTheme/typeCreateOrEditTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vp1uekA8rVzS2UK76jEKxkvzvb8l49svr5o+8q3kYzM=</DigestValue></Reference><Reference URI="icons/lightTheme/typeVerticalCreateMaskTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MvBEL/rPWc6AaL7vIV/On9+DSiP8CBz/fu6UOJub0GA=</DigestValue></Reference><Reference URI="icons/lightTheme/typeVerticalCreateOrEditTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>j0TO6L8sm9tzBxBqE/VmH/SI0EKfHejBQBN3kQDi1Kg=</DigestValue></Reference><Reference URI="icons/lightTheme/wetBrushTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/rFxrnNaG3nomuAKkxhxXg5nW8gat+BPOhqF+gvXhB8=</DigestValue></Reference><Reference URI="icons/lightTheme/zoomTool.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>QkoA2v4D0FMutWhicI+wyh4sstFVOWtj9KiAItOV4vY=</DigestValue></Reference><Reference URI="icons/orange.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pO5J15CqasADVFAgsLr+V8JOA+k2LoHemP2h0vhBOSc=</DigestValue></Reference><Reference URI="icons/purple-h.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MnidO8VOPMqWiuJ46KbgvkhSiAT1kpt4qKe2S6lwZhg=</DigestValue></Reference><Reference URI="icons/purple.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nodL4IhfJM7f0RheqrgrrV2A7O+Nj7MifCcZiUXJKQg=</DigestValue></Reference><Reference URI="icons/red-h.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cVPRxw+5akC6zOtymrX+JK5RiFQ8GL69aL2t/WpCe6g=</DigestValue></Reference><Reference URI="icons/red.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>39ZNf3BI+6ozxIVB2WTEBhMOL+TmZnN7/Qbc9rO8BT0=</DigestValue></Reference><Reference URI="icons/shadow-recovery.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+z97FU1fdgSnvR8XxAJMrkdXTN1bDWuFw0RkUw8ugEo=</DigestValue></Reference><Reference URI="icons/Shadwos.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tXyeua8wVH9wtZcHwxniDJtgrx2uZuDE3iPnl7cy3yI=</DigestValue></Reference><Reference URI="icons/sharpen.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>C/0vy+poAR0FGh8+QcXnNl2g2oJINq1G+Ib8pxUZRSQ=</DigestValue></Reference><Reference URI="icons/sharpness.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8HvRGqtivNK2PkFgeabZ+It9kQd78wMREFIZYZ0JUio=</DigestValue></Reference><Reference URI="icons/temp.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pWofZDGzI0hiX5sR7UrNpdn/3EIoKqqQHKaXtFeisgI=</DigestValue></Reference><Reference URI="icons/tint.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>we+TAiyoXMCg9pzFCkjG1b/lCHFbrfJIX0KvuXy0Lfs=</DigestValue></Reference><Reference URI="icons/uaan.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=</DigestValue></Reference><Reference URI="icons/vignettte.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>VVQeAnIms3TRqUhiPZGTt3RcBKDojoH+ovBHKPG5a0s=</DigestValue></Reference><Reference URI="icons/weixin.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EDQn+rx7mXjrztFbXe75M6lIZ85VPNl3lstajhKS3Xc=</DigestValue></Reference><Reference URI="icons/yellow-h.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qNbdfWGkruXPts3SKdYtZIM56tmrZMNkhjReW9u2vT4=</DigestValue></Reference><Reference URI="icons/yellow.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GuKoX98tIxmZO6Yuv72DkyvxZhk1vereF0KT0LW8LtI=</DigestValue></Reference><Reference URI="img/logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>p4Y5qOZ44EyRZutTPcpXr5PVMYK1Dq6jaK3pAbWAfZI=</DigestValue></Reference><Reference URI="img/logoDark.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qYDdIVGNtgNLToESncXrIRUkxH1XgXC3BqtUlbjeWIQ=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>smwJXLFLcPJETN4fxhd3dapXpm8Li0n5o3PgEQ1XEYw=</DigestValue></Reference><Reference URI="js/libs/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pSbXTy/yHVhJe9ucla6rDONdSJMCarXpr/tTqvjD4C0=</DigestValue></Reference><Reference URI="js/libs/jquery-2.0.2.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JVMA1FeB8CIpRnfBLBlAbyy8PqT4hleU7osE/+uvPX8=</DigestValue></Reference><Reference URI="js/libs/jquery-ui.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xNBpvv/4tkEEK6+SwkD0kV03boD3Cl0bJNHzGCpstEM=</DigestValue></Reference><Reference URI="js/libs/jquery.nicescroll.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xQ1TFjtfhSdapKLUL3CpDZPLIouvX2btGbTHOqRWiOg=</DigestValue></Reference><Reference URI="js/main.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4wXD1T7iwO8CORMw9p2VecWy/DwgR1k1K8pm285QdbI=</DigestValue></Reference><Reference URI="js/themeManager.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>G6pjmta1DPwCGYIny0q9EhzAMDdv0AH1KD0Gh1xjkfQ=</DigestValue></Reference><Reference URI="jsx/hostscript.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>irR0R86+emgL+8Wa/vzmyJUN5J+oFD8AIsWwnHBkspo=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_ColorClone.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>3J3PPM9vjDUVRP0zZa8AzkBTGu87kY77xXnEKcmZMtA=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_ExclusionGrading.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>k8uOKJ3pRRms6GRDsIlp1kdCD8k2lNf+5Ubkm0CAKrA=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_GradingMap.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kXXty6kbgx4OO4rK8hZXt3UH5M8wM6ugtlslvtdSf0c=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_HighlightsColor.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Sgt2SDphHNlCzu3mujnK3Z8pqyaUxs3LCcIZjL3Z/2w=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_HighlightsColor_blue-h.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>69yxyIgr0lq4pkNq+yPNKdnkVOtlC7JD8Nu9E6LwHUw=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_HighlightsColor_cream-h.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DKdlFkP6Yy4Wk3S7wsgb2ksQeuknEWsY4nr4KFnYgIw=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_HighlightsColor_green-h.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oWnI0EcoSWbaJfxqEq4Oc3RHtdLhhhcdrf0KLvgu1Do=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_HighlightsColor_purple-h.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wzSRaPb5rAmzAj3pXUq2F+YHNfOOh2TuBQbJsQhOsJc=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_HighlightsColor_red-h.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vFhFtW/OHCgEBkJS0mHUdAOkZQ1ar8xzUwOzDAd5iB4=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_HighlightsColor_yellow-h.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KxznKunyv4MiP6s54FabpWoJXoPwaGyb4N7N4W41Pxo=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_NaturalColor.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>hCyPX2wZ1RIZf9rNNmoSLrhR3ZT1JCvqkrV2cCFTTh8=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_Red_Cyan.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OBN+k6quSe64TFv6nXw34k1hyOSAIw28QczcYuZi8gY=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_ShadowsColor.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>gJAmG8AUBujLEoIJ4iWJOBUuDM+I3mrryvxNBxunOiw=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_ShadowsColor_blue.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ECSnRZfhKe5kA+N49m+m3XZv9deK2y6RXP4iztisg8M=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_ShadowsColor_green.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ivqM6NvoTioaw3wuBy05Dz5VyrZv02LMqil+OOXOkg0=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_ShadowsColor_orange.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Nadn/xHAicgwgwu4bC1NJaqddW80hZ2w059VwxxxH9o=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_ShadowsColor_purple.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>72zYfgK73b1ZG7M7Xfc9oKMyEWg5IaxyB8QD0+2agJs=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_ShadowsColor_red.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7cw9zSql5sERwZ1caBNzy6tpmHUACdPbWARvUG+WP5s=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_ShadowsColor_yellow.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Sk1jfl8R7D0XKeeP/K/TbSEGARiUMcRXrKwspZId1Wc=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_UniformitySkintone.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YddqJG018p6RKinrvssop7BWwSieC34AfYFjNWFCRkQ=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_Vintage.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>w9HtTthsxbcCEsw+QDG0TuSHrAZK8p7ZR2TmJH2k3oA=</DigestValue></Reference><Reference URI="jsx/includes/Color/color_WhiteBalance.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AY+GwFEmRHsgZkkICQWCBhVoiij7/7qjgZ0cmxmGLp8=</DigestValue></Reference><Reference URI="jsx/includes/Contrast/Contrast_MatteEfect.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ut84pms+Pr+kfQ6AScPEoRo7YfrbbCaADe4HO4GHYtM=</DigestValue></Reference><Reference URI="jsx/includes/Contrast/Contrast_Vignette.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lirBwTciwRMMUBetXXb9xbUuwajdKso9WPfpv9Nb+vg=</DigestValue></Reference><Reference URI="jsx/includes/HDR/HDR_BoostDetails.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>rkpzlXljlJ4W7gv7PDDP3Wq3W+hdb3fumEUeQt6ODmw=</DigestValue></Reference><Reference URI="jsx/includes/HDR/HDR_Clarity.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tfECfhLMxMgpBHAxI0sD0Ap93K53ovpJLyym1gsDgVQ=</DigestValue></Reference><Reference URI="jsx/includes/HDR/HDR_DarksDetailed.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ec15pl+6MvJKPWuipjUGwTAXKuupwfrugiyOZzt5/v8=</DigestValue></Reference><Reference URI="jsx/includes/HDR/HDR_HighlightsRecovery.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YtAf4PSS3gzDnlphkaVHfviXWQ08A+Hj7w5ACi77rKQ=</DigestValue></Reference><Reference URI="jsx/includes/HDR/HDR_LightsDetailed.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sdRJHKlLiUB/sVhtM1ovS9D5BLRcWmuQIyYAD3rladY=</DigestValue></Reference><Reference URI="jsx/includes/HDR/HDR_Make_It_Glow.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+4TdUe/fxBDlRdsOQ+46DlrnTRpOif+fu7kRBlNnU+I=</DigestValue></Reference><Reference URI="jsx/includes/HDR/HDR_Make_It_Glowv2.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>74Nzc/34v/58q4hxfyuDNeZEVLKsl7vsid8T6CTMYNY=</DigestValue></Reference><Reference URI="jsx/includes/HDR/HDR_ShadowsRecovery.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ICoRGcJZGcxT1I1PxIluhqUlUnoFSLrTC9dacLlpCBM=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_1977.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>56Cjn/pWtsY1w28Fj05xkMNfA7WCESOiqYIPagLKBQM=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Aden.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>G/SNHHuAd1Alfn5rczOv2R+LsDTk2j26vTjBUMCWv0Q=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Amaro.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>evZ5R0oFIuz4nOJpjT9jHDOYX1DV7xsi6zxAZQsczzg=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Ashby.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Wi8akZbFK3r+0WKW4MCqtAIDVor527UbDoAf0mdHJZA=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Brannan.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ruivqrx11NjQzmtyL5cTwYyGkntT9YdHqrNiRe5/M1s=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Brooklyn.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>e664yxzwO6CRUwFAYXnHyQQ3uhptwAC272hV+irgm2c=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Charmes.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fYcdycfNCGGIobtvBxFUpNTNKWD91QwqFz+qsWgAg0Y=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Clarendon.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WvLeE5MwMxwPOnd7oMZqw3dTH0m1b402s6+XIS1B6LU=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Crema.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+bNrwxx50rlLlZAtsyC85gJf5XL304sUw0eeOqYbnlg=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Dogpatch.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YrVOjtqtWyNODP3oqO9jQAG5fuIp9E7/uxDIQNu8t9w=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Earlybird.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>z2JrDk8gWkJ63XtuMinq9EW1pNH+yJKrVUDVYEMZRi8=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Filmic.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Tw2XgyxC3OgT1/7kvolCQgF8qmzyGcrEtwAzywWt5hs=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Gingham.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>iM3M5aMhzrs69/BZOHGQH2gCUR9bk7MdI7xnLxZZ9pM=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Ginza.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fWhFk/cZIQJToDft9SujwmDUcqwsfPIYwWZaniUJQVk=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Hefe.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TULL1wCBOUydgVKh9szggoe0cesS8ckDJNd/huUjJVw=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Helena.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>j8NWxkxO/MR9TAWk6figWjOS9kNQhYTeKl6JSvbJGKI=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Hudson.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Zvln6L/TWdRaQ4sOhHrzJQfnYh89GR+IB60SMAnrhA0=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Inkwell.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tEonv7RJKB5Hp52zmxJ0KwZCGKkmSIS/0a5TEbKIY/g=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Juno.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZbkzNJ5lLjyAe9cReaZEmaW1YekxtoCV4i81QJ7Rvsk=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Kelvin.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qZJBJvKkFgXH/gEACVn9BfXqm63MwTdyVdFl9H/kJ2M=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Lark.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>POlDSmV6rh+on5KDqDCs43RlFegs9EoBriBijC+uLH4=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_LoFi.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>NKPRYtrz4PITl+5TN0ZWKfUvEImVYgFcxBxuHZAPiIg=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Ludwig.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>poJWy2Fs78Yv4atYXpjkJmss4b92in+s7Og+7y5TD0Q=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Maven.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BA3goIx/YxYqKgS2u0G+rfOwKIDdikklUNGEyWd+/kQ=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Mayfair.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GE0w8UGv9dkQKYqOzuAx27bhl/lbZyjhkEj8yw+2Ipo=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Moon.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8dV027p+i5xdzhp9yNtx67eyjXRa1Tx8q9zXl7Vrc3c=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Nashville.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sGyNme+bbTQOEeCl9styOwy6mz/fOZYjNnkLfc/miVk=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Perpetua.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+ukgZcOeOKU7bXMO7J3nc8IZ91WKnzJ+z1lrJoFoPpY=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Reyes.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>X2Qu37tePTO+5gU5cEXv+CU9is0THoUkwDDPLstlCB0=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Rise.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nFTe1mMJ7BqbtzV/hQOUklsNAHqNu4NAfmBmkorUGXE=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Sierra.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>INhOgCbzy36xh01LQwOdA7pFifjdnS8x6MTtmpyoPZk=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Sinson.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>hi3qDNxqgW9MJkNro1QvHX2V0W39m9TFvP3JuWeCe4M=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Skyline.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ifUMgLJhnQpwrI5NlMI0Ysci0b4TFEA4oYhzST51Ahk=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Slumber.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Z/1W/oWmbFePtO/xiHbmTamQl8u9115dpPnTs0o5pjY=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Sutro.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OPFZW1f8HPK69jLqqWsz4F/Z6Se6a4Hc742/zbFX4qw=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Toaster.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EDmO3awGYz5lGaPnIeL7A5SxQROxjB6tcUfTQ05S0XM=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Valencia.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>d/qTh0xXctOf1PcrbXJBHA+JmlZpTCFiRp35JpdO/fQ=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Vesper.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qgcQN4rcvPgFEU720BAq6c23O6fBRYn8Pjzppan6EXA=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Walden.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>whabJL4p7l8S4u44odFr7NeP+aVDHcJM7L+mlPNpIb8=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_Willow.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>X5h8+bv8oEEG2i1rYi+4PGwa3uE3fQsQYbKwlrSfhH8=</DigestValue></Reference><Reference URI="jsx/includes/Instagram/color_XPro.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sCjeRQs9YvEgd2mLbZX4Ft2Pfj52vIv7owb4V/4MAbE=</DigestValue></Reference><Reference URI="jsx/includes/Retouch/retouch_2B.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>074qe6a73xacajg8YUvTImH4LvGRKekbQmSIgjl9Sdk=</DigestValue></Reference><Reference URI="jsx/includes/Retouch/retouch_3B.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5U8SjG0joVS6pW1Law2UjQst/ku9qHII3GohV8/bSZ0=</DigestValue></Reference><Reference URI="jsx/includes/Retouch/Retouch_Burn_DodgeLayers.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EL2/ElgNS6fMVwWOPVefGSVyT2IS/8kvQL+oHQt8WzI=</DigestValue></Reference><Reference URI="jsx/includes/Retouch/Retouch_FastRetouch.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>y3vBqmlfUnrXhH8TCJIaCUs1Wf9yUjFCHx1Hc66NOgE=</DigestValue></Reference><Reference URI="jsx/includes/Retouch/Retouch_HairRetouch.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+Qicp+3sFt8O8M4AdbCw8c+2yyCdWUXvCNf8A1fz8bQ=</DigestValue></Reference><Reference URI="jsx/includes/Retouch/Retouch_Retouch_2L_GB.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JFjjY1AZdoFdCSCH7VrZranacN5aSXY2E3lH6Lbalvo=</DigestValue></Reference><Reference URI="jsx/includes/Retouch/Retouch_Retouch_2L_SB.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>J73otRhq9Rayp0Bthu8TQcRLmTnxagKtZ/6Sibq60n4=</DigestValue></Reference><Reference URI="jsx/includes/Retouch/Retouch_Retouch_3L_GB.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jVYxAh9JdcZZZLb5rirsy9Hepo8rKqboHD/zpR8iyi0=</DigestValue></Reference><Reference URI="jsx/includes/Retouch/Retouch_Retouch_3L_SB.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OEjrQP1AINmM4lXRyQfCc2Udk/KVJdDsbAE+S3CuRh4=</DigestValue></Reference><Reference URI="jsx/includes/Retouch/Retouch_UniformitySkintone.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lsllTukqn3pRGtLiq2IY0Y1t6P1Z5u9Tv6eV+9f15Q0=</DigestValue></Reference><Reference URI="jsx/includes/Sharpness/Sharpness_Resize.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+AATEG2unCoLHMoEsHvyaKKIzIWSc3vsEUA3WkN8p/4=</DigestValue></Reference><Reference URI="jsx/includes/Sharpness/Sharpness_Sharpness.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pRQV4+ij44wOE//zoiskQUYO9KlEdXe3UADVOwMjEO0=</DigestValue></Reference><Reference URI="jsx/includes/Sharpness/Sharpness_SharpnessforLessResolution.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>gHDy9x3je6NjSE2itm3ywXBNBB4XJzYb4NoOOBPAty8=</DigestValue></Reference><Reference URI="jsx/includes/Sharpness/Sharpness_SharpnessforPortrait.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+NMzoAW5Fi/ykpqz9dlPZK2pZYmBGdpHr5a1vdQ9uQY=</DigestValue></Reference><Reference URI="jsx/includes/Sharpness/Sharpness_SharpnessforPortraitforLessResolution.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6RaGaPUYu41k4v2Ye1iDWTnmSQodWKEj8b4FNDZCSHc=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_A1.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4IBIdOyL/FXlFFy7TF31VoSOqVO/VexxD8zq/40l1XI=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_A10.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CsMVKckLkGXIBXF9igntAQHBdULXH0ICg5Mu48ixxGg=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_A2.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OzMU3xxKB9PFP0p5+4nwLm+8oZmb5YwyF0MxMuTD2Tg=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_A3.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>t1Dhi1FuJnqhjh1sK6WDUywr5Uwe6AqJLCdhtOsUzJ4=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_A4.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ikhlQ0+pcss7B2mF12QTyMvNLBslqQZtfGa3cZx/pD8=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_A5.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PIrza6VZ5cdwRN45gB0ALlPLDZKxaqXQZA4SguY/b30=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_A6.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ayn02nl7MUv3gWCHqoEgn/hYSGfmvm4C+bug4rOXbDM=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_A7.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ib9AYA2dyzXxShr46HBHoxoZiWd4fl7FydQXjTB6awA=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_A8.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0Rn2wJlNzlEk4lworo/kSQAxxAlV6bf8IFY5+itG0kE=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_A9.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TpE2ahsvfsKKJvq7JpSC5nNnNrz/B/8UbbLYl10/Dbk=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_BW.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>mhyOw9UHiwO2HZtNhpMh7usKcE/sx/gDtW+IoHCMaok=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_c1.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>t9UIzTf/VqHm2uoZAP6h6uuHy8SvBXFLZx1NFBlTpIE=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_c2.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>iHbzqW+k46/b5f5z/yGe7nRiHPzB5kh+Yow1Wu3PTNk=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_c3.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MrB8fhSI2LCrwXMjSm08plYlAy1tFY41MnRZ9c/ZBrM=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_c4.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>snfHMWImqSnyQublI47Q+D+en8D5SW/Z6g2LNDHSVMw=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_c5.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ihdb6Wzd+1XFNO7sT9zKKHaH0Bqb938Z2HOuvLjgu90=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_c6.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yIEHOk9CtJ1AuRLBDNhctYqp2HviKCSaBmgryz2k2Yk=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_c7.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ltEsF4zWz/v51YnkU70HYkS5uZzW/Nuo1JzPdJWMSlc=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_c8.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kZynbmqF8v6nOtuxh4yo1Hgdq1OYzf3lClw5QHGbWis=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_c9.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/22t+54aBOrJCxwtK3FpIGivzlLsLgMGHPDYergPHVM=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_E1.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Pojf3VOrGOzRbnmDhSKgSToSb8jkvfNFDJa9h5NP364=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_E2.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/4hLZaVmWdZ/+D3XgWiwRKXdWOLVxM0qPWBMFrfxIV4=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_E3.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>X0M5pK8RinaKkkrJzpL1g5AWjizV/t8Jr1dIA8gMK+Q=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_E4.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kc4GfV5Gw2pOtJagZIuXuS628JVeHa3nvnSe3F1HGaQ=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_E5.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ws679SgIy7DmZLJD0zrf0keRYRmaTXxCXP8AcDBQcRc=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_E6.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>k2vjZT6Myh8vvCvIU0alXs3AkpcyUgIq/gmJHhaJLy8=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_E7.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Hpd3+Hzm5WiUBb69fIgFy8W/P29ZPrqEfj/EdxNgIF8=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_F1.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5w0hs3HosSjRvnc4iNEw7Zgh9iTuiYexx8f0FZ5DfFU=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_F2.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vUd1A55Y2Op07oCPSWiY6lYq7thWqw7/HxG8oCPUKYw=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_F3.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1akW0SP/s5CQYaUsuVaqSdvCyN0neQvnDRT4b6Hjljw=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_G1.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>mVy2+DaqKEDOcY6gL7Snyz8pDHPDS1IH+XEzKuvW4mc=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_G2.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wbBJOi2F2reufF/ZDO+Ja9tSwcHNezHTS3vR08Bza7U=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_G3.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FFoDuCCjd1eos1Gd3lEjbbCTx95R7wMkreCqtXY/6t0=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_HB1.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ehaOxwXrPoj4MR7Jj9mfaTmdRJ6yJGq0/stghzQnO+4=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_HB2.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RMQ+3gkKKjYOt5WKb/fdLvXDutBxG2C5X9yUgGHxkSc=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_K1.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>P7ZTra8m4XLm3yc+spuj0pz5l12Z8ebME79psm2kLQ4=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_K2.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>A55WIRXq05saf8KjfXgHU9LpvmZ+P5JD5jQQwUzRGfY=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_K3.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DaW5WCMFGK1ngTweYdCz5YmmkLWs1Ki6N3nKxuwVI+Y=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_KK1.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Yq1yFRwC0Ftux8Ulg1zsSR3RhB4xxVILqd8dgg+g1R4=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_KK2.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FmeBpL14WM683vNE6OfSWzPmCGYf2c6ZTG/2608hkK4=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_M3.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Cp2hFDrmdgfcaGKe0mafUoqoa/pL6v5SYohFq4FsJMs=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_M4.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>uAG3H0iyrbaPzluq3rvL0t1DMnZU4C4KE1FYPdWMguM=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_M5.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UTWwegvOAM6LeEbuMC4eAWeHSMevI0aj2MViSK4W23c=</DigestValue></Reference><Reference URI="jsx/includes/VSCO/color_M6.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>f1P+WrqgfWANtsnad4Q6aGsBQxwUzFiLfy6CB8JmNO0=</DigestValue></Reference><Reference URI="lightLogo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>r4y7z3zx8xudB6RE4yMcrFww5bzqMFjn/YUAli1WdKQ=</DigestValue></Reference></Manifest>
</Object>
</Signature>
</signatures>